• [Solved]Receiving Warning Message When Updating


    Hello,
    whenever I am using the Antergos KDE interface, and whenever I use the Update Manager that came with the Andergos install…i receive the following message in a popup window labeled Warning.
    numix-icon-theme: local (0.r562.66e4032-1) is newer than antergos (0.r542.7441e1e-1)

    How do I fix this?

  • You’re in future! :D

  • No, You’re in past actually. Latest verison is 0-r.621.afe462c-1

    Run this:

    pacman -Syy

  • @Yash

    Thanks 👍

  • @Yash
    [Update] Still receiving the warning message

  • Then try this:

    sudo pacman -Syyuu

    Just today our server was rebuilding this package, but I do not know if it’s related to your problem or not.

  • @karasu said:

    sudo pacman -Syyuu

    I’ll know if it works next time i have an upgrade…I will keep you posted

  • @karasu
    Thanks that worked perfectly now i don’t have that issue 👍

Posts 8Views 1582
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.